uuid: 3c712744-1e92-4192-b577-117e3e23079b
langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
  module:
    - ckeditor
_core:
  default_config_hash: AqlPmO16LvJI4D0Ih6u4GFQIzqr5OnLgAUSjcUGWk2g
format: basic_html
editor: ckeditor
settings:
  toolbar:
    rows:
      -
        -
          name: Formatting
          items:
            - Bold
            - Italic
        -
          name: Linking
          items:
            - DrupalLink
            - DrupalUnlink
        -
          name: Lists
          items:
            - BulletedList
            - NumberedList
        -
          name: Media
          items:
            - Blockquote
            - DrupalImage
        -
          name: 'Block Formatting'
          items:
            - Format
            - Styles
        -
          name: Tools
          items:
            - Source
            - ShowBlocks
            - Maximize
  plugins:
    stylescombo:
      styles: "p.subtitle.is-mono.is-4|Mono subtitle\r\np.title.is-5.is-spaced|Small title\r\np.subtitle.is-6|Small subtitle\r\n"
    linebreaks:
      method: force
image_upload:
  status: true
  scheme: public
  directory: inline-images
  max_size: null
  max_dimensions:
    width: null
    height: null
